pipelines:
 branches:
     main:
     - step:
        name: Deploy to Test
        deployment: test
        script:
          - pipe: atlassian/ftp-deploy:0.7.1
            variables:
              USER: $ftp_user
              PASSWORD: $ftp_password
              SERVER: $ftp_server
              REMOTE_PATH: $ftp_remote